#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.0
visibility:           public
id:                   req-3.9.0-5aRBOAn1lQDCSAcTc3MgXJ
key:                  req-3.9.0-5aRBOAn1lQDCSAcTc3MgXJ
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  35df24f24b84820a951fe48c23b59564
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.4/site-local/req-3.9.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/req-3.9.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/req-3.9.0
hs-libraries:         HSreq-3.9.0-5aRBOAn1lQDCSAcTc3MgXJ
depends:
    aeson-1.5.6.0-4fHNEU34DqGLin6g6nejhx
    authenticate-oauth-1.6.0.1-JADAjJcjwyzAOnVV7mPHBe base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    connection-0.3.1-DWAQ7be7nsP8f8CTQV3a4d exceptions-0.10.4
    http-api-data-0.4.3-FYob11LmcUq64Uk4xiddMh
    http-client-0.7.8-K7q1bB1tkFe7Twr4nu2fuE
    http-client-tls-0.3.5.3-GJ6oNRpH7cy6YbY8pzfXI4
    http-types-0.12.3-1Uy1EEtkgppGbcrIJ2pXy1
    modern-uri-0.3.4.1-EMLf5BnnOQyDFz7ZeKNprl
    monad-control-1.0.2.3-7yAcxUUFkm04NgTB7gtiEz mtl-2.2.2
    retry-0.8.1.2-5TQTG3niQxDB3tyV57FRCv template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-D9HfW68gZ2TIiROFpmtK1J
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

